.education-approach {
    display: flex;
    gap: 64px;
}
.education-approach-img-wrap {
    background-color: #f7f3ef;
    border: 1px solid #cdcdcd;
    border-radius: 24px;
    box-shadow: 0px 4px 40px 0px rgba(80, 81, 196, 0.15);
    padding: 32px 32px 24px 32px;
    width: 100%;
    text-align: center;
    position: relative;
}

.education-approach-img-wrap img {
    margin-bottom: 72px;
}

.education-approach-img-blocks-wrap {
    position: relative;
    z-index: 1;
}

.education-approach-img-main-block {
    background-color: #ffba00cc;
    padding: 24px;
    border: 1px solid #ededf9;
    border-radius: 24px;
    display: flex;
    align-items: center;
    gap: 6px;
    z-index: 2;
}

.education-approach span {
    font-size: 14px;
    white-space: nowrap;
}

.education-approach-img-main-block-circle {
    width: 88px;
    height: 88px;
    border-radius: 50%;
    background-color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
}

.education-approach-img-main-block-circle span {
    color: #fff;
    font-size: 28px;
    font-weight: 600;
}

.education-approach-img-second-block {
    width: 90%;
    background-color: #ffba0066;
    border: 1px solid #ededf9;
    border-radius: 24px;
    box-shadow: 0px 4px 40px -10px rgba(80, 81, 196, 0.15);
    backdrop-filter: blur(24px);
    height: 100px;
    position: absolute;
    top: -24px;
    left: 5%;
    z-index: -1;
}

.education-approach-img-third-block {
    width: 80%;
    background-color: #ffba0033;
    border: 1px solid #ededf9;
    border-radius: 24px;
    box-shadow: 0px 4px 40px -10px rgba(80, 81, 196, 0.15);
    backdrop-filter: blur(24px);
    height: 50px;
    position: absolute;
    top: -48px;
    left: 10%;
    z-index: -2;
}

.education-approach-content-wrap {
    display: flex;
    gap: 40px;
}

.education-approach-content h2 {
    text-align: left;
}

.education-approach-content-wrap-col {
    /*  display: flex;
      flex-direction: column;
      gap: 16px;*/
    column-count: 2;
}

@media (max-width: 1300px) {
    .education-approach {
        flex-direction: column;
        align-items: center;
        padding-left: 20px;
        padding-right: 20px;
    }
    .education-approach-img-wrap {
        display: flex;
        flex-direction: column;
        align-items: center;
		max-width: 380px;
        max-height: 370px;
    }

    .education-approach-img-blocks-wrap {
        max-width: 390px;
    }
    .education-approach-content h2 {
        text-align: center;
    }
    .education-approach-content-wrap {
        flex-direction: column;
    }
    .education-approach-content-wrap-col {
        column-count: 1;
    }
}

@media (max-width: 768px) {
    .education-approach-img-wrap img {
        margin-bottom: 46px;
        max-width: 170px;
		max-height: 118px;
    }

    .education-approach-img-main-block-circle {
        width: 56px;
        height: 56px;
    }

    .education-approach-img-main-block-circle span {
        font-size: 18px;
    }

    .education-approach-img-main-block-text h3 {
        font-size: 13px;
    }
    .education-approach-img-main-block-text span {
        font-size: 9px;
    }

    .education-approach-img-second-block {
        top: -16px;
    }

    .education-approach-img-third-block {
        top: -32px;
    }

    .education-approach {
        gap: 48px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 32px;
        padding-bottom: 32px;
    }

    .education-approach-content h2 {
        font-size: 28px;
    }
}

.course-program {
    padding-left: 50px;
    padding-right: 50px;
}
.course-program__modules-list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.course-program__modules-list-item {
    display: flex;
    position: relative;
}
.modules-list-item__left-block {
    width: 38%;
    background-color: #bbecff;
    padding: 40px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    border-top-left-radius: 24px;
    border-bottom-left-radius: 24px;
}

.modules-list-item__left-block h3 {
    font-size: 24px;
    font-weight: 600;
}

.modules-list-item__right-block {
    background-color: #fff;
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
    width: 62%;
    padding: 40px;
    padding-right: 130px;
}

.modules-list-item__right-block-btn {
    position: absolute;
    right: 40px;
    top: 40px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #bbecffcc;
    border: none;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all .25s;
}
.modules-list-item__right-block-btn:before {
    content: "";
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 0C12.8284 0 13.5 0.671573 13.5 1.5V10.5L22.5 10.5C23.3284 10.5 24 11.1716 24 12C24 12.8284 23.3284 13.5 22.5 13.5L13.5 13.5L13.5 22.5C13.5 23.3284 12.8284 24 12 24C11.1716 24 10.5 23.3284 10.5 22.5L10.5 13.5H1.5C0.671573 13.5 0 12.8284 0 12C0 11.1716 0.671573 10.5 1.5 10.5H10.5V1.5C10.5 0.671573 11.1716 0 12 0Z' fill='black'/%3E%3C/svg%3E");
    background-size: contain;
}
.modules-list-item__right-block-btn.active:before {
    transform: rotate(45deg);
}
.right-block__desc-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 12px;
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: opacity 0.3s ease, height 0.3s ease;
}

.right-block__desc-list.active {
    opacity: 1;
    height: auto;
    transition: opacity 0.3s ease, height 0.3s ease;
}

.modules-list-item__left-block-desc {
    opacity: 0;
    height: 0;
}

.modules-list-item__left-block.active .modules-list-item__left-block-desc {
    opacity: 1;
    height: auto;
    transition: opacity 0.3s ease, height 0.3s ease;
}

#program ul {
    padding: 0;
}

#program li::marker {
    content: "";
}

.right-block__desc-list-item {
    padding: 8px 16px;
    background-color: #f7f3efcc;
    border: 1px solid #ededf9;
    border-radius: 80px;
    display: flex;
    padding-left: 50px;
    position: relative;
}
.right-block__desc-list-item-text {
    font-size: 16px;
    font-weight: 600;
    margin: 0;
}

.right-block__desc-list-item-text span {
    font-weight: 400;
}

.right-block__desc-list-item::before {
    content: "";
    background-image: url("../img/svg-icons/module-desc-item-icon.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    display: block;
    position: absolute;
    top: 50%;
    left: 16px;
    transform: translateY(-50%);
}

@media (max-width: 1300px) {
    .course-program {
        padding-left: 20px;
        padding-right: 20px;
    }
    .course-program__modules-list-item {
        flex-direction: column;
    }
    .modules-list-item__left-block {
        width: 100%;
        border-bottom-right-radius: 24px;
        border-top-right-radius: 24px;
        border-top-left-radius: 24px;
        border-bottom-left-radius: 24px;
        padding: 16px;
        gap: 0;
    }

    .modules-list-item__left-block.active {
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        gap: 16px;
    }

    .modules-list-item__right-block {
        width: 100%;
        border-bottom-right-radius: 24px;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
        border-bottom-left-radius: 24px;
        padding: 0;
    }
    .modules-list-item__right-block.active {
        padding: 16px;
    }
    .right-block__desc-list-item-text {
        font-size: 14px;
    }
    .modules-list-item__right-block-btn {
        width: 32px;
        height: 32px;
        background-color: #f9f5f2;
        border: 1px solid #ededf9;

        top: 16px;
        right: 16px;
    }
    .modules-list-item__right-block-btn:before {
        width: 16px;
        height: 16px;
    }
    .right-block__desc-list-item {
        padding: 6px 8px;
        padding-left: 40px;
        border-radius: 24px;
    }
    .right-block__desc-list-item::before {
        width: 16px;
        height: 16px;
    }
}

@media (max-width: 768px) {
    .modules-list-item__left-block h3 {
        font-size: 20px;
        margin-right: 40px;
    }
}

.course-skills {
}
.course-skills .course-skills-wrapper{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 65px 65px;
}
.course-skills .course-skills-wrapper .single-course-skills{
    display: flex;
    border: 1px solid #EDEDF9;
    box-shadow: 0px 4px 40px -10px #5051C426;
    background: #F8F8FB;
    border-radius: 12px;
    padding: 24px;
    margin: 0;
}
.course-skills .course-skills-wrapper .single-course-skills .icon-wrapper{
    width: 88px;
    min-width: 88px;
    height: 88px;
    margin: 0 16px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #B4B4C5;
    box-shadow: 0px 4px 40px -10px #5051C426;
    border-radius: 8px;
}
.course-skills .course-skills-wrapper .single-course-skills:first-child .icon-wrapper,
.course-skills .course-skills-wrapper .single-course-skills:nth-child(6n-5) .icon-wrapper{
    background: #E2C6FFCC;
}
.course-skills .course-skills-wrapper .single-course-skills:nth-child(6n-4) .icon-wrapper{
    background: #DCFEBCCC;
}
.course-skills .course-skills-wrapper .single-course-skills:nth-child(6n-3) .icon-wrapper{
    background: #BBECFFCC;
}
.course-skills .course-skills-wrapper .single-course-skills:nth-child(6n-2) .icon-wrapper{
    background: #F1EE83CC;
}
.course-skills .course-skills-wrapper .single-course-skills:nth-child(6n-1) .icon-wrapper{
    background: #FFBA00CC;
}
.course-skills .course-skills-wrapper .single-course-skills:nth-child(6n) .icon-wrapper{
    background: #BBECFFCC;
}


.course-skills .course-skills-wrapper .single-course-skills .text-wrappper{
}
.course-skills .course-skills-wrapper .single-course-skills .text-wrappper p{
    font-weight: 400;
    font-size: 16px;
    line-height: 145%;
    letter-spacing: 0;
    margin: 0;
}
@media (max-width: 1300px) {
    .course-skills .course-skills-wrapper{
        grid-template-columns: repeat(2, 1fr);
        gap: 24px 24px;
    }
}
@media (max-width: 768px) {
    .course-skills .course-skills-wrapper{
        grid-template-columns: repeat(1, 1fr);
        gap: 16px 16px;
    }
}

.studproj {
}
.studproj .studproj-wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
    background: #F8F8FB;
    border: 1px solid #EDEDF9;
    border-radius: 24px;
    box-shadow: 0px 4px 40px 0px #5051C426;
    padding: 10px 10px;
}

.studproj .studproj-wrapper .arrow-prev,
.studproj .studproj-wrapper .arrow-next{
    background: #FFFFFF;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99;
    cursor: pointer;
}
.studproj .studproj-wrapper .arrow-prev {
    position: absolute;
    top: 50%;
    left:0;
    transform: translateY(-50%);
}
.studproj .studproj-wrapper  .arrow-next {
    position: absolute;
    top: 50%;
    right:0;
    transform: translateY(-50%);
}
.studproj .studproj-wrapper .arrow-prev img,
.studproj .studproj-wrapper .arrow-next img{
    width: 9px;
    height: 15px;
}
.studproj .studproj-wrapper .navigation-wrapper{
    margin: 0;
}
.studproj .studproj-wrapper .swiper-pagination-wrapper{
    display: none;
}
.studproj .studproj-wrapper .single-studproj{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border: 1px solid #EDEDF9;
    border-radius: 24px;
    width: 100%;
    height: 508px;
    position: relative;
    cursor:pointer;
}
.studproj .studproj-wrapper .single-studproj>img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 24px;
}
.studproj .studproj-wrapper .single-studproj .data-wrapper{
    background: #FFFFFF;
    border: 1px solid #E0E0F5;
    border-radius: 24px;
    z-index: 9;
    padding: 16px 24px;
    display: flex;
    justify-content: space-between;
}
.studproj .studproj-wrapper .single-studproj .data-wrapper .content-wrapper{
    display: flex;
    flex-direction: column;
}
.studproj .studproj-wrapper .single-studproj .data-wrapper .content-wrapper .scat-wrapper{
    display: flex;
    justify-content: flex-start;
    margin: 0 0 4px 0;
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: -0.1px;
    color: #797979;
}

.studproj .studproj-wrapper .single-studproj .data-wrapper .content-wrapper .scat-wrapper:before{
    content: "";
    display: flex;
    width: 18px;
    height: 18px;
    background: url(../img/svg-icons/exclamation-mark-icon.svg) center center;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0 4px 0 0;
}
.studproj .studproj-wrapper .single-studproj .data-wrapper .content-wrapper h3 {
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: -0.1px;
    margin: 0;
    color:#000;
}
.studproj .studproj-wrapper .single-studproj .data-wrapper .studproj-arrow {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    padding: 10px;
}
.studproj .studproj-wrappe.single-studproj .data-wrapper .studproj-arrow img {
    width: 12px;
    height: 12px;
}


@media (max-width: 1300px) {
    .studproj .studproj-wrapper {
        padding: 0;
    }
    .studproj .studproj-wrapper .navigation-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 24px 0 22px 0;
    }
    .studproj .studproj-wrapper .arrow-prev,
    .studproj .studproj-wrapper .arrow-next{
        display: flex;
        position: relative;
        top: unset;
        left: unset;
        right: unset;
        transform: none;
    }
    .studproj .studproj-wrapper .swiper-pagination-wrapper{
        display: flex;
        position: relative;
    }

}
@media (max-width: 768px) {
    .studproj .studproj-wrapper {
        margin: 16px 0 0 0;
    }
    .studproj .studproj-wrapper .studproj-list {
        grid-template-columns: 1fr;
        grid-column-gap: 8px;
        grid-row-gap: 8px;
        margin: 0 0 30px 0;
        max-height: 2260px;
    }
}

/* <!-- ---------------- ЯК ПРОХОДИТЬ НАВЧАННЯ  --------------------------- --> */

.educational-process__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 65px;
    padding: 0;
    margin: 0;
}

.educational-process__list-item {
    padding-bottom: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    background-color: #f8f8fb;
    border-radius: 12px;
    border: 1px solid #ededf9;
    box-shadow: 0px 4px 40px -10px #5051c426;
    backdrop-filter: blur(24px);
}

.educational-process__list-item-text-wrap {
    padding-left: 32px;
    padding-right: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.educational-process__list-item-text-wrap p {
    margin-top: auto;
}

@media (max-width: 1300px) {
    .educational-process__list {
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }
}

@media (max-width: 768px) {
    .educational-process__list {
        grid-template-columns: repeat(1, 1fr);
        gap: 16px;
    }
}

/* ---------------- ВИКЛАДАЧІ КУРСУ ---------------------------  */
#teachers .swiper {
    overflow: hidden;
}
.teachers-swiper__item,
.teachers-swiper__item img {
    border-radius: 12px;
    width: 100%;
	max-width: 412.66px;
	min-height: 463px;
    object-fit: cover;
}

.teachers-swiper__item {
    position: relative;
}

.teachers-swiper__item-plate {
    border-radius: 18px;
    background-color: #ffffffd6;
    text-align: center;
    padding: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 12px;
    width: 90%;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    backdrop-filter: blur(11px);
}

.teachers-swiper__item-plate::before {
    content: "";
    width: 60px;
    height: 30px;
    border-radius: 30px 30px 0 0;
    background-color: #ffffffd6;
    display: block;
    position: absolute;
    top: -30px;
    backdrop-filter: blur(11px);
}

.teachers-swiper__item-plate-btn {
    width: 48px;
    height: 48px;
    position: absolute;
    border-radius: 100%;
    top: -24px;
    border: none;
    cursor: pointer;
    background: radial-gradient(
        100% 172.04% at 100% 100%,
        #23c0ad 0%,
        #4c50cc 100%
        );
}
.teachers-swiper__item-plate-btn::after {
    content: url("../img/svg-icons/top-right-arrow.svg");
    display: flex;
    align-items: center;
    justify-content: center;
}

.teachers-swiper__item-plate h4 {
    margin: 0;
    font-size: 20px;
}
.teachers-swiper__item-plate span {
    font-size: 12px;
    font-weight: 700;
}

.swiper-navigation {
    display: flex;
    align-items: center;
    gap: 16px;
    justify-content: center;
    margin-top: 40px;
}

.swiper-navigation-btn {
    cursor: pointer;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0px 4px 40px -10px #5051c426;
    backdrop-filter: blur(24px);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #1a1a40;
}

.swiper-navigation-btn.swiper-button-disabled {
    color: #909090;
}

.swiper-pagination-bullets {
    background-color: #fff !important;
    border-radius: 100px !important;
    padding: 4px 6px !important;
    box-shadow: 0px 4px 40px -10px #5051c426 !important;
    backdrop-filter: blur(24px) !important;
    display: flex !important;
    align-items: center !important;
    gap: 8px !important;
    width: fit-content !important;
}

.swiper-pagination-lock {
    display: none !important;
}

.swiper-pagination-bullets-dynamic {
    transform: none !important;
}

.swiper-pagination-bullet {
    width: 16px !important;
    height: 16px !important;
    border-radius: 50% !important;
    background: #f1f1f1 !important;
    opacity: 1 !important;
    left: 0 !important;
}

.swiper-pagination-bullet-active {
    background: radial-gradient(
        100% 172.04% at 100% 100%,
        #23c0ad 0%,
        #4c50cc 100%
        ) !important;
}

.swiper-pagination-bullet-active-prev-prev,
.swiper-pagination-bullet-active-next-next {
    display: none !important;
}

@media (max-width: 1300px) {
    .swiper-navigation {
        margin-top: 32px;
    }
    .teachers-swiper__item-plate {
        padding: 20px;
    }
    .teachers-swiper__item-plate-btn {
        width: 44px;
        height: 44px;
        top: -22px;
    }
}

@media (max-width: 768px) {
    .teachers-swiper__item-plate::before {
        width: 56px;
        height: 28px;
        top: -28px;
    }

    .swiper-navigation {
        margin-top: 24px;
    }

    .swiper-navigation-btn {
        width: 32px;
        height: 32px;
    }
    .swiper-pagination-bullet {
        width: 8px !important;
        height: 8px !important;
    }
	.teachers-swiper__item img {
		max-width: 100%;
	}
}

/* * ------------------------------- MODAL --------------------------------*/

.modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(255, 255, 255, 0.6);
    z-index: 3;
    display: none;
}
.modal.active {
    display: flex;
}
.modal__body {
    margin: auto;
    max-width: 728px;
    padding: 56px 20px;
    background-color: #f8f8fb;
    border-radius: 24px;
    border: 1px solid #ededf9;
    box-shadow: 0px 4px 40px 0px #5051c433;
    backdrop-filter: blur(24px);
    z-index: 3;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 24px;

    position: relative;
}

.modal__close {
    position: absolute;
    right: 20px;
    top: 20px;
    border: none;
    background-color: #1a1a40;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.modal__image-wrap {
    display: flex;
    flex-direction: column;
}

.modal__image-wrap img {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border-color: #ededf9;
    border-top: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
	height: auto;
}

.modal__image-wrap-desc {
    background-color: #ffffffe5;
    border: 1px solid #ededf9;
    padding: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    backdrop-filter: blur(11px);
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    gap: 12px;
}
.modal__image-wrap-desc h4 {
    margin: 0;
    font-size: 20px;
}
.modal__image-wrap-desc span {
    font-size: 12px;
    font-weight: 700;
    margin-top: 6px;
}

.modal__image-wrap-desc-socials {
    display: flex;
    align-items: center;
    gap: 16px;
}

.modal__image-wrap-desc-socials-link {
    display: block;
    width: 24px;
    height: 24px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.social-link--linkedIn {
    background-image: url("../img/svg-icons/linkedIn-icon.svg");
}

.social-link--facebook {
    background-image: url("../img/svg-icons/facebook-icon.svg");
}

.modal__description {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.modal__description ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.modal__description li {
    line-height: 150%;
    padding-left: 8px;
    margin-left: 16px;
}
.modal__description li::marker {
    content: "•";
    padding-right: 8px;
}

.modal__description-btn {
    display: block;
    font-size: 18px;
    line-height: 24px;
    font-weight: 800;
    color: #fff;
    padding: 20px 40px;
    border-radius: 40px;
    background: radial-gradient(
        100% 172.04% at 100% 100%,
        #23c0ad 0%,
        #4c50cc 100%
        );
    box-shadow: 0px 4px 40px -10px #5051c426;
    width: fit-content;
    cursor: pointer;
}

/* -- ---------------- Історії та відгуки наших випускників ---------------------------  */


.testimonials-swiper__item {
    border-radius: 16px;
    border: 1px solid #ededf9;
    box-shadow: 0px 4px 40px -10px #5051c426;
    backdrop-filter: blur(24px);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
}

#testimonials .swiper {
    overflow: hidden;
}
#testimonials .swiper-slide {
    display: flex !important;
}

.testimonials-swiper__item-img-wrapper {
    height: 390px;
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
    aspect-ratio: 0.65;
    color: #d9d9d9;
    position: relative;
}

.testimonials-swiper__item-img-wrapper img {
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
    height: 100%;
}

.testimonials-swiper__item-img-social-icon {
    position: absolute;
    top: 16px;
    left: 24px;
    display: block;
    width: 24px;
    height: 24px;

    background-image: url("../img/svg-icons/linkedIn-white-icon.svg");
    background-position: center;
    background-size: cover;
    background-position: center;
}

.testimonials-swiper__item-img-desc {
    position: absolute;
    left: 24px;
    bottom: 16px;
}
.testimonials-swiper__item-img-desc h4 {
    margin: 0;
    font-size: 20px;
    line-height: 120%;
    font-weight: 700;
    color: #fff;
}

.testimonials-swiper__item-img-desc p {
    font-size: 14px;
    font-weight: 700;
}

.testimonials-swiper__item-img-desc span {
    font-size: 14px;
    font-weight: 500;
}
.testimonials-swiper__item-img-desc p,
.testimonials-swiper__item-img-desc span,
.testimonials-swiper__item-img-desc a{
    color: #fff;
}
.testimonials-swiper__item-content {
    padding: 24px;
    display: flex;
    flex-direction: column;
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
    z-index: -1;
}

.testimonials-swiper__item:nth-child(5n + 1)
.testimonials-swiper__item-content {
    background-color: #dcfebc;
}

.testimonials-swiper__item:nth-child(5n + 2)
.testimonials-swiper__item-content {
    background: #e2c6ffcc;
}

.testimonials-swiper__item:nth-child(5n + 3)
.testimonials-swiper__item-content {
    background: #f1ee83cc;
}

.testimonials-swiper__item:nth-child(5n + 4) {
    background: #bbecffcc;
}

.testimonials-swiper__item:nth-child(5n + 5) {
    background: #ffba00cc;
}

.testimonials-swiper__item-content-body {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.testimonials-swiper__item-content-body h4 {
    margin: 0;
    font-size: 22px;
    font-weight: 700;
    color: #1a1a40;
}

.testimonials-swiper__item-content-footer-link {
    margin-left: 24px;
    font-weight: 700;
    background: radial-gradient(
        100% 172.04% at 100% 100%,
        #23c0ad 0%,
        #4c50cc 100%
        );
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.testimonials-swiper__item-content-footer-btn {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #f1f4f9;

    background-color: #f1f4f9;
    position: relative;
}

.testimonials-swiper__item-content-footer-btn::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    margin: -1px;
    border-radius: inherit;
    background: radial-gradient(
        100% 172.04% at 100% 100%,
        #23c0ad 0%,
        #4c50cc 100%
        );
}
.testimonials-swiper__item-content-footer-btn::after {
    content: url("../img/svg-icons/top-right-arrow-color-icon.svg");
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media (max-width: 1300px) {
    /* #testimonials .swiper-navigation {
      margin-top: 32px;
    } */
}

@media (max-width: 768px) {
    .testimonials-swiper__item {
        flex-direction: column;
    }

    .testimonials-swiper__item-img-wrapper {
        height: 100%;
        width: 100%;
        max-height: 380px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 16px;
    }
    .testimonials-swiper__item-img-wrapper img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        border-bottom-left-radius: 0;
        border-top-right-radius: 16px;
    }

    .testimonials-swiper__item-content-body p {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 4;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .testimonials-swiper__item-content-footer-link {
        margin-top: 16px;
    }

    .testimonials-swiper__item-content {
        border-top-right-radius: 0;
        border-bottom-left-radius: 16px;
    }
}


/* ---------------- Працевлаштування з DAN.IT ---------------------------  */

.employment__wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 56px;
}

.employment__content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
}

.employment__content-head,
.employment__content-body {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.employment__content-head h2 {
    margin: 0;
    text-align: left;
}

.employment__content-body h4 {
    margin: 0;
}

.employment__content-body-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 1fr);
    column-gap: 56px;
    row-gap: 16px;
    margin: 0;
    padding: 0;
}

.employment__content-body-list-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 12px;
}
.employment__content-body-list-item-marker {
    min-width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e2c6ffcc;
    border: 1px solid #b4b4c5;
    border-radius: 50%;
    box-shadow: 0px 4px 40px -10px #5051c426;
    backdrop-filter: blur(24px);
}

.employment__img {
    position: relative;
    border: 1px solid #ededf9;
    border-radius: 12px;
    box-shadow: 0px 4px 40px -10px #5051c426;
    backdrop-filter: blur(24px);
}

.employment__img img {
    border-radius: 12px;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.employment__img-plate {
    position: absolute;
    padding: 24px;
    border: 1px solid #ededf9;
    border-radius: 24px;
    box-shadow: 0px 4px 40px -10px #5051c426;
    backdrop-filter: blur(24px);
    max-width: 318px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.employment__img-plate-circle {
    min-width: 64px;
    height: 64px;
    border-radius: 50%;
    background-color: #000;
    color: #fff;
    font-size: 28px;
    text-transform: capitalize;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}

.employment__img-plate-desc {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0;
    text-align: center;
    gap: 8px;
}
.employment__img-plate-desc h4 {
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    line-height: 120%;
}
.employment__img-plate-desc span {
    font-size: 14px;
    line-height: 120%;
}

.employment__img-plate:first-of-type {
    background-color: #e2c6ffcc;
    top: -28px;
    left: -18px;
}
.employment__img-plate:first-of-type img {
    max-width: 64px;
    max-height: 64px;
}
.employment__img-plate:nth-of-type(2){
    background-color: #dcfebccc;
    top: 83px;
    right: -40px;
}
.employment__img-plate:nth-of-type(2) img {
    max-width: 64px;
    max-height: 64px;
}
.employment__img-plate:nth-of-type(3){
    background-color: #bbecffcc;
    bottom: -37px;
    right: 40px;
}
.employment__img-plate:nth-of-type(3) img {
    width: 119px;
}

@media (max-width: 1300px) {
    .employment__wrapper {
        grid-template-columns: repeat(1, 1fr);
        gap: 92px;
        padding: 20px;
        padding-bottom: 87px;
    }
    .employment__img {
        margin-left: 18px;
        margin-right: 24px;
    }

    .interview-plate {
        right: -24px;
    }
}

@media (max-width: 768px) {
	.employment__content-body-list-item-marker {
        max-width: 36px;
    }
    .employment__content-body-list-item p {
        margin: 0;
    }
    .employment__wrapper {
        gap: 36px;
        padding: 14px;
        padding-bottom: 17px;
    }
    .employment__content {
        gap: 34px;
    }

    .employment__content-body-list {
        grid-template-columns: repeat(1, 1fr);
    }
    .employment__img {
        margin: 0 10px;
    }
    .employment__img-plate {
        padding: 8px;
        border-radius: 10px;
        max-width: 162px;
    }

    .employment__img-plate-circle {
        min-width: 28px;
        height: 28px;
        font-size: 12px;
    }

    .employment__img-plate-desc h4 {
        font-size: 12px;
    }
    .employment__img-plate-desc span {
        font-size: 9px;
    }

    .employment__img-plate:first-of-type {
        top: -16px;
        left: -10px;
    }
    .employment__img-plate:first-of-type img {
        max-width: 28px;
        max-height: 28px;
    }
    .employment__img-plate:nth-of-type(2) {
        top: 30px;
        right: -10px;
    }
    .employment__img-plate:nth-of-type(2) img {
        max-width: 28px;
        max-height: 28px;
    }
    .employment__img-plate:nth-of-type(3) {
        bottom: -17px;
        right: 14px;
    }

    .employment__img-plate:nth-of-type(3) img {
        width: 55px;
    }
}

/* ---------------- ВАРТІСТЬ КУРСУ ---------------------------  */

.course-cost__summary {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}

.course-cost__summary-item {
    display: flex;
    align-items: center;
    gap: 8px;
}

.course-cost__summary-item-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #dcfebc;
    border: 1px solid #ededf9;
    box-shadow: 0px 4px 40px -10px #5051c440;
    backdrop-filter: blur(24px);
}

.course-cost__summary-item {
    font-size: 14px;
    font-weight: 500px;
    line-height: 24px;
}
.course-cost__summary-item-desc-value {
    font-weight: 800;
}

.course-cost__benefits-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    column-gap: 64px;
    row-gap: 16px;
    margin-top: 40px;
    margin-bottom: 50px;
    padding: 0;
}
.course-cost__benefits-list-item {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 24px;
    border-radius: 12px;
    background: #f8f8fb;
    border: 1px solid #ededf9;
    box-shadow: 0px 4px 40px -10px #5051c426;
    backdrop-filter: blur(24px);
}

.course-cost__benefits-list-item h4 {
    font-size: 24px;
    line-height: 120%;
    font-weight: 600;
    margin: 0;
}

.course-cost__benefits-list-item-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 56px;
    height: 56px;
    border-radius: 8px;
    border: 1px solid #b4b4c5;
    box-shadow: 0px 4px 40px -10px #5051c426;
    backdrop-filter: blur(24px);
}

.course-cost__benefits-list-item:first-child .course-cost__benefits-list-item-icon,
.course-cost__benefits-list-item:nth-child(5n-4) .course-cost__benefits-list-item-icon{
    background: #e2c6ffcc;
}
.course-cost__benefits-list-item:nth-child(5n-3) .course-cost__benefits-list-item-icon{
    background: #f1ee83cc;
}
.course-cost__benefits-list-item:nth-child(5n-2) .course-cost__benefits-list-item-icon{
    background: #bbecffcc;
}
.course-cost__benefits-list-item:nth-child(5n-1) .course-cost__benefits-list-item-icon{
    background: #dcfebccc;
}
.course-cost__benefits-list-item:nth-child(5n) .course-cost__benefits-list-item-icon{
    background: #ffba00cc;
}


.benefits-list-item-icon--purple {
    background: #e2c6ffcc;
}
.benefits-list-item-icon--yellow {
    background: #f1ee83cc;
}
.benefits-list-item-icon--blue {
    background: #bbecffcc;
}
.benefits-list-item-icon--green {
    background: #dcfebccc;
}
.benefits-list-item-icon--orange {
    background: #ffba00cc;
}

@media (max-width: 1300px) {
    .course-cost__benefits-list {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 24px;
        margin-bottom: 0;
        margin-top: 24px;
    }
    .course-cost__benefits-list-item:nth-child(3n) {
        order: 1;
    }
    .course-cost__benefits-list-item:nth-child(3) {
        grid-column: span 2;
    }
}

@media (max-width: 768px) {
    .course-cost__summary {
        flex-direction: column;
        gap: 8px;
        align-items: flex-start;
    }
    .course-cost__summary-item-icon {
        width: 36px;
        height: 36px;
    }
    .course-cost__summary-item-icon img {
        width: 16px;
    }

    .course-cost__benefits-list {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 10px;
    }

    .course-cost__benefits-list-item {
        padding: 16px;
    }

    .course-cost__benefits-list-item h4 {
        font-size: 16px;
    }

    .course-cost__benefits-list-item:nth-child(1) {
        order: 1;
    }
    .course-cost__benefits-list-item:nth-child(2) {
        order: 4;
    }
    .course-cost__benefits-list-item:nth-child(3) {
        order: 7;
    }
    .course-cost__benefits-list-item:nth-child(4) {
        order: 2;
    }
    .course-cost__benefits-list-item:nth-child(5) {
        order: 5;
    }
    .course-cost__benefits-list-item:nth-child(6) {
        order: 8;
    }
    .course-cost__benefits-list-item:nth-child(7) {
        order: 3;
    }
    .course-cost__benefits-list-item:nth-child(8) {
        order: 6;
    }
    .course-cost__benefits-list-item:nth-child(9) {
        order: 9;
    }

    .course-cost__benefits-list-item:nth-child(3) {
        grid-column: span 1;
    }
}

.callback-phone.program-callback-phone {
    background: #BBECFF;
    border: 1px solid #BBECFF;
}
.callback-phone .callback-phone-wrapper{
    display: flex;
    justify-content: space-between;
}
.callback-phone .callback-phone-wrapper .img-wrapper,
.callback-phone .callback-phone-wrapper .callback-phone-wrapper,
.callback-phone .callback-phone-wrapper .desc-wrapper{
    display: flex;
    position: relative;
    width: calc(50% - 35px);
    flex-direction: column;
}
.callback-phone .callback-phone-wrapper .img-wrapper {
    background: #F7F3EF;
    border: 1px solid #EDEDF9;
    box-shadow: 0px 4px 40px 0px #5051C426;
    border-radius: 12px;
    justify-content: center;
    align-items: center;
    padding: 50px 40px;
}
.callback-phone .callback-phone-wrapper .desc-wrapper{
    justify-content: center;
}
.callback-phone .callback-phone-wrapper .desc-wrapper h2{
    text-align: left;
}
.callback-phone.program-callback-phone .callback-phone-wrapper .callback-phone-wrapper {
    justify-content: center;
    background: #F8F8FB;
    border: 1px solid #EDEDF9;
    box-shadow: 0px 4px 40px 0px #5051C426;
    padding: 48px;
    border-radius: 12px;
}
.callback-phone .callback-phone-wrapper .callback-phone-wrapper h2{
    text-align: left;
    margin: 0 0 110px;
}
.callback-phone .callback-phone-wrapper .callback-phone-wrapper .calltoaction {
    display: flex;
    align-items: center;
    margin: 0 0 32px 0;
}
.callback-phone .callback-phone-wrapper .callback-phone-wrapper .calltoaction .img-wrapper{
    background: #000000;
    height: 48px;
    width: 48px;
    min-width: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px;
    margin: 0 16px 0 0;
    border-radius: 50%;
}
.callback-phone .callback-phone-wrapper .callback-phone-wrapper .calltoaction .img-wrapper img{
    height: 24px;
    width: 24px;
}
.callback-phone .callback-phone-wrapper .callback-phone-wrapper .calltoaction p{
    font-weight: 400;
    font-size: 20px;
    line-height: 136%;
    letter-spacing: 0;
    margin: 0;
}
.callback-phone .callback-phone-wrapper .callback-phone-wrapper .callback-phone-form-wrapper{
}
.callback-phone .callback-phone-wrapper .callback-phone-wrapper .callback-phone-form-wrapper form{
}
.callback-phone .callback-phone-wrapper .callback-phone-wrapper .callback-phone-form-wrapper form .input-btn{
    display: flex;
}
.callback-phone .callback-phone-wrapper .callback-phone-wrapper .callback-phone-form-wrapper form .input-btn .btn{
    padding: 20px 45px;
    margin-left: -50px;
}
.callback-phone .callback-phone-wrapper .callback-phone-wrapper .callback-phone-form-wrapper form .input-btn .wpcf7-spinner{
    display: none;
}
@media (max-width: 1300px) {
    .callback-phone .callback-phone-wrapper{
        flex-direction: column;
    }
    .callback-phone .callback-phone-wrapper .img-wrapper,
    .callback-phone .callback-phone-wrapper .callback-phone-wrapper,
    .callback-phone .callback-phone-wrapper .desc-wrapper{
        width: 100%;
    }
    .callback-phone .callback-phone-wrapper .desc-wrapper {
        margin: 0 0 40px 0;
    }
    .callback-phone .callback-phone-wrapper .img-wrapper {
        padding: 50px;
        margin: 0 0 48px 0;
    }
    .callback-phone .callback-phone-wrapper .callback-phone-wrapper h2{
        margin: 0 0 85px;
    }
    .callback-phone .callback-phone-wrapper .callback-phone-wrapper .calltoaction {
        display: flex;
        align-items: center;
        margin: 0 0 32px 0;
    }
}
@media (max-width: 768px) {
    .callback-phone .callback-phone-wrapper .img-wrapper {
        margin: 0 0 32px 0;
    }
    .callback-phone .callback-phone-wrapper .callback-phone-wrapper h2 {
        margin: 0 0 32px;
        text-align: center;
    }
    .callback-phone .callback-phone-wrapper .callback-phone-wrapper .callback-phone-form-wrapper form .input-btn {
        flex-direction: column;
    }
    .callback-phone .callback-phone-wrapper .callback-phone-wrapper .callback-phone-form-wrapper form .input-btn .btn{
        padding: 20px 45px;
        margin-left: 0;
        margin: 10px 0 0 0;
    }
}


/* ---------------- ARCHIVE---------------------------  */

.programms {
}
.programms .programs-tabs-wrapper {
    display: flex;
    flex-direction: column;
}
.programms .programs-tabs-wrapper .tabs-wrapper{
    display: flex;
    justify-content: center;
    position: relative;
    margin: auto;
    align-items: center;
    width: 100%;
}
.programms .programs-tabs-wrapper .tabs-wrapper .tabs{
    display: flex;
    justify-content: center;
    width: max-content;
    border: 1px solid #EDEDF9;
    box-shadow: 0px 4px 40px -10px #5051C426;
    padding: 8px;
    border-radius: 8px;
    white-space: nowrap;
}
.programms .programs-tabs-wrapper .tabs-wrapper .progtab{
    padding: 8px 16px;
    border: 1px solid transparent;
    cursor: pointer;
    color: #797979;
    font-weight: 700;
    font-size: 18px;
    line-height: 133%;
    letter-spacing: 0.1px;
    white-space: nowrap;
    border-right: 1px solid #C2CFD8;
}
.programms .programs-tabs-wrapper .tabs-wrapper .progtab:last-of-type {
    border-right: none;
}
.programms .programs-tabs-wrapper .tabs-wrapper .progtab.active{
    background: radial-gradient(100% 172.04% at 100% 100%, #23C0AD 0%, #4C50CC 100%);
    border: 1px solid #DEE2EE;
    color:#FFFFFF;
    border-radius: 8px;
}
.programms .programs-wrapper {
    margin: 50px 0 0 0;
}
.programms .programs-wrapper .programs-cat-list{
    display: none;
}
.programms .programs-wrapper .programs-cat-list.active{
    display: flex;
    flex-direction: column;
}
.programms .programs-wrapper .programs-cat-list .programs-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 66px;
    grid-row-gap: 66px;
    margin: 0 0 50px 0;
    max-height: 805px;
    overflow: hidden;
}
.programms .programs-wrapper .programs-cat-list .programs-list.open{
    max-height: unset;

}
.programms .programs-wrapper .programs-cat-list .btn-wrapper{
    justify-content: center;
}
.programms .programs-wrapper .programs-cat-list .single-program{
    display: flex;
    flex-direction: column;
    border: 1px solid #EDEDF9;
    border-radius: 12px;
    padding: 24px;
    background-image: url(../img/svg-icons/program-front-bg.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left bottom;
    box-shadow: 0px 4px 40px 0px #5051C426;
    height: 370px;
    justify-content: space-between;
}
.programms .programs-wrapper .programs-cat-list .single-program:first-child,
.programms .programs-wrapper .programs-cat-list .single-program:nth-child(6n-5){
    background-color: #BBECFF;
}
.programms .programs-wrapper .programs-cat-list .single-program:nth-child(6n-4){
    background-color: #F1EE83;
}
.programms .programs-wrapper .programs-cat-list .single-program:nth-child(6n-3){
    background-color: #E2C6FF;
}
.programms .programs-wrapper .programs-cat-list .single-program:nth-child(6n-2){
    background-color: #DCFEBC;
}
.programms .programs-wrapper .programs-cat-list .single-program:nth-child(6n-1){
    background-color: #F7F3EF;
}
.programms .programs-wrapper .programs-cat-list .single-program:nth-child(6n){
    background-color: #FFBA00;
}
.programms .programs-wrapper .programs-cat-list .single-program .program-data{
    display: flex;
    justify-content: flex-start;
    margin: 0 0 48px 0;
}
.programms .programs-wrapper .programs-cat-list .single-program .program-data .program-date,
.programms .programs-wrapper .programs-cat-list .single-program .program-data .program-months{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.programms .programs-wrapper .programs-cat-list .single-program .program-data .program-date .img-wrapper,
.programms .programs-wrapper .programs-cat-list .single-program .program-data .program-months .img-wrapper{
    background: #FFFFFF;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #EDEDF9;
    box-shadow: 0px 4px 40px -10px #5051C440;
    margin: 0 12px 0 0;
}
.programms .programs-wrapper .programs-cat-list .single-program .program-data .program-months {
    margin: 0 0 0 24px;
}
.programms .programs-wrapper .programs-cat-list .single-program .program-data .program-date span,
.programms .programs-wrapper .programs-cat-list .single-program .program-data .program-months span{
    font-weight: 500;
    font-size: 14px;
    line-height: 170%;
    letter-spacing: 0;
}
.programms .programs-wrapper .programs-cat-list .single-program .program-desc h3{
    font-weight: 800;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: -0.2px;
    margin: 0 0 24px 0;
}
.programms .programs-wrapper .programs-cat-list .single-program .program-desc h3 span{
    background-image: linear-gradient(45deg, #4C50CC, #23C0AD);
    background-size: 100%;
    background-repeat: repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
}
.programms .programs-wrapper .programs-cat-list .single-program .program-desc p{
    font-weight: 400;
    font-size: 16px;
    line-height: 145%;
    letter-spacing: 0;
    margin: 0;
}
.programms .programs-wrapper .programs-cat-list .single-program .btn-wrapper{
    justify-content: center;
    width: 100%;
}
.programms .programs-wrapper .programs-cat-list .single-program .btn-wrapper .btn{
    width: 100%;
    border: 1px solid #EDEDF9;
}
@media (max-width: 1300px) {
    .programms .programs-tabs-wrapper .tabs-wrapper .tabs {
        width: calc(100% - 128px);
        overflow:hidden;
        justify-content: flex-start;
    }
    .programms .programs-wrapper .programs-cat-list .programs-list{
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 24px;
        grid-row-gap: 24px;
        margin: 0 0 50px 0;
        max-height: 1160px;
        overflow: hidden;
    }
}
@media (max-width: 768px) {
    .programms .programs-wrapper {
        margin: 16px 0 0 0;
    }
    .programms .programs-wrapper .programs-cat-list .programs-list {
        grid-template-columns: 1fr;
        grid-column-gap: 8px;
        grid-row-gap: 8px;
        margin: 0 0 30px 0;
        max-height: 2260px;
    }
	.modal__body {
        max-width: 100%;
    }
}

.courses-points {
    padding-bottom:54px;
    padding-top:58px
}
.courses-points__list {
    counter-reset:courses-point;
    display:grid;
    gap:40px;
    grid-template-columns:repeat(3,1fr);
    list-style-type:none;
    margin:0;
    padding-left:0
}
.courses-point {
    background-color:#f9f9fc;
    border:1px solid #ededf9;
    border-radius:12px;
    box-shadow:0 4px 40px -10px rgba(80,81,196,.15);
    counter-increment:courses-point;
    padding:32px 24px
}
.courses-point__title {
    align-items:center;
    color:#1a1a40;
    display:flex;
    font-size:calc(19.2px + .25vw);
    font-weight:700;
    letter-spacing:-.01em;
    line-height:125%;
    margin-bottom:14px;
    margin-top:0
}
.courses-point__title:before {
    background:radial-gradient(100% 172.04% at 100% 100%,#23c0ad 0,#4c50cc 100%);
    -webkit-background-clip:text;
    content:counter(courses-point,decimal-leading-zero);
    font-size:calc(22.4px + .5vw);
    font-weight:800;
    letter-spacing:-.01em;
    line-height:1;
    -webkit-text-fill-color:transparent;
    background-clip:text;
    text-fill-color:transparent;
    margin-right:12px
}
.courses-point__text {
    color:#1a1a40;
    font-size:calc(13.6px + .125vw);
    line-height:150%;
    margin-bottom:0;
    margin-top:0
}
.courses-description {
    background-image:url(../img/dots-bgd-landscape.png),url(../img/dots-bgd-portrait.png);
    background-position:top 86px left -60px,right -60px bottom;
    background-repeat:no-repeat;
    background-size:478px 230px,230px 370px;
    padding-bottom:40px;
    padding-top:40px
}
.courses-description__text {
    color:#1a1a40;
    font-size:calc(13.2px + .25vw);
    font-weight:500;
    line-height:175%;
    margin-left:auto;
    margin-right:auto;
    max-width:1080px;
    padding-left:20px;
    padding-right:20px
}

@media (max-width: 1300px) {
    .courses-points__list {
        grid-template-columns: 1fr;
        row-gap: 12px;
    }
    .courses-points {
        padding-bottom:40px;
        padding-top:40px
    }
}
@media (max-width: 768px) {
}